<template>
	<div>
		工作流引用  显示表单
		{{workflow.workId}}
    <H4>你好</H4>
	</div>
</template>

<script setup>
	
	import {
		ref,
		reactive,
		onMounted,
		getCurrentInstance,
		nextTick
	} from 'vue'
	const {
		proxy
	} = getCurrentInstance()
	import style from '@/tools/style'
	const cardBodyStyle = ref(style.card)
	
 
	import {
		useWorkflowStore
	} from "@/stores/workflow"
	const workflow = useWorkflowStore()
	
	onMounted(() => { 
		console.log(workflow.workId)
	})
	
	
</script>

<style>
</style>